export const getBoxKeyList = () => {
    const list = [];
    for (const key in __boxmap__) {
        if (__boxmap__.hasOwnProperty(key)) {
            list.push(key);
        }
    }
    const str = 'goldenbox';
    const index = list.indexOf(str);
    if(index !=-1)
    list.splice(index,1);
    list.unshift(str);
    return list;
}